Eclipse error import


#1

Good morning, I’m going crazy when importing MoPub-android-base-sdk, eclipse gives me these errors, I looked route sources in the build path and not to do, you can help me please?
Thank You.


#2

Hello FunAppDev,

There seems to be an issue where the mopub-sdk.jar file isn’t being generated on import in eclipse which is causing these issues. This is specific to eclipse. I’ll have to investigate this. I’ll update you when I figure out what the issue is.

Thank you,
Edward